.user-bigger-icon {
  font-size: 160px;
  position: relative;
  top: 9px;
  left: 11px;
  color: white;
}

.no-profile-pic-big {
  width: 180px;
  height: 180px;
  margin: 5px;
  margin-bottom: 15px;
}

.upload-button {
  display: inline-block;
  background: #000;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  font-size: 14px;
  color: #FFF;
  padding: 8px 12px;
  cursor: pointer;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.upload-pic {
  cursor: pointer;
  font-size: 48px;
  color: rgb(255, 82, 82);
}

.del-btn-pos {
  position: relative;
  top: 3px;
  left: 3px;
}

.picture-section {
  margin-bottom: 25px;
}

.admin-input {
  margin-right: 30px;
  margin-top: 20px;
  margin-bottom: 5px;
  width: 250px;
}

 md-spinner {
   width: 50px;
   height: 50px;
 }

 .spinner-right-pos {
   position: relative;
   left: 34px;
   top: 3px;
 }
